<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Luxury Restaurant</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css?family=Playfair+Display:700|Sintony:400,700" rel="stylesheet">
	<link rel="stylesheet" href="css/main.css">
</head>
<body>
    <header class="header">
        <div class="main-header">
            <div class="container">
                <div class="row">
                     <div class="col-lg-3">
                         <img src="img/logo.png" alt="Luxury Restaurant">
                     </div>
                     <div class="col-lg-6">
                         <nav>
                            <ul class="menu d-flex justify-content-between">
                                <li class="menu__item">
                                    <a href="#">
                                        Home
                                    </a>
                                </li>
                                <li class="menu__item">
                                    <a href="#">
                                        Menu
                                    </a>
                                </li>
                                <li class="menu__item">
                                    <a href="#">
                                        Reservation
                                    </a>
                                </li>
                                <li class="menu__item">
                                    <a href="#">
                                        Recipe
                                    </a>
                                </li>
                                <li class="menu__item">
                                    <a href="#">
                                        Blog
                                    </a>
                                </li>
                                <li class="menu__item">
                                    <a href="#">
                                        Pages
                                    </a>
                                </li>
                                <li class="menu__item">
                                    <a href="#">
                                        Contact
                                    </a>
                                </li>
                            </ul>
                         </nav>
                     </div>
                     <div class="col-lg-3">
                        <button class="book cta d-flex justify-content-center">
                            <span class="book__icon"></span>
                            Book your table
                        </button>
                     </div>
                </div>
            </div>
        </div>
        <div class="offer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="title">
                             <h1 class="title__heading">
                                Teast your fav dish
                             </h1>
                             <p class="title__desc">
                                from 
                                <span>
                                    luxury restaurant.
                                </span>
                             </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <section class="call">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="phone d-flex ml-auto mr-auto">
                        <div class="phone__text">
                            Call us Now for 
                            <span class="yellow">
                                Home Delivery
                            </span>
                        </div>
                        <div class="phone__digits">
                            1-008 005 006
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="about">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="history">
                        <h2 class="history__title">
                            About Restaurant
                        </h2>
                        <p class="history__text">
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged...
                        </p>
                        <a href="#" class="cta history__button">
                            Read more
                        </a>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="food-images food-images-down">
                        <img src="img/food1.jpg " alt="Pasta" class="food-images__item">
                        <img src="img/food2.jpg " alt="Chicken" class="food-images__item">
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="food-images">
                        <img src="img/food3.jpg " alt="Meat" class="food-images__item">
                        <img src="img/food4.jpg " alt="Fish" class="food-images__item">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="special">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2 class="special-title">
                        Today special
                    </h2>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6">
                    <div class="food">
                        <img src="img/dish.jpg" alt="Dish" class="food__img img-fluid">
                        <h3 class="food__title">
                            Food Name one
                        </h3>
                        <p class="food__desc">
                            printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled.
                        </p>
                        <div class="food__details d-flex">
                            <div class="food__del">
                                Home
                                <span>
                                    Delivery
                                </span>
                            </div>
                            <div class="food__phone">
                                1-008 005 006
                            </div>
                            <div class="food__price yellow ml-auto">
                                <sup><small>$</small></sup>
                                89.00
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="food">
                        <img src="img/dish1.jpg" alt="" class="food__img img-fluid">
                        <h3 class="food__title">
                            Food Name second
                        </h3>
                        <p class="food__desc">
                            printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled.
                        </p>
                        <div class="food__details d-flex">
                            <div class="food__del">
                                Home
                                <span>Delivery</span>
                            </div>
                            <div class="food__phone">
                                1-008 005 006
                            </div>
                            <div class="food__price yellow ml-auto">
                                <sup><small>$</small></sup>
                                89.00
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
	<footer id="footer" class="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<ul class="socials d-flex justify-content-center">
						<li class="socials__item socials__item_fb">
							<a href="#"></a>
						</li>
						<li class="socials__item socials__item_tw">
							<a href="#"></a>
						</li>
						<li class="socials__item socials__item_g">
							<a href="#"></a>
						</li>
					</ul>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-4">
					<div class="line"></div>
				</div>
				<div class="col-lg-4">
					<div class="credits">
						2018 © All rights reserved
					</div>
				</div>
				<div class="col-lg-4">
					<div class="line"></div>
				</div>
			</div>
		</div>
	</footer>
	<script src="js/main.js"></script>
</body>
</html>